Source: ruby-diff-match-patch
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-diff-match-patch.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-diff-match-patch
Homepage: https://github.com/kalmbach/diff_match_patch
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-diff-match-patch
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: diff/match/patch algorithms implemented in Ruby
 The Diff Match and Patch libraries offer robust algorithms to perform the
 operations required for synchronizing plain text.
 .
 This is a Ruby implementation of Google's diff_match_patch in C++ and this
 work was inspired by the diff_match_patch-ruby module, which is a ruby
 binding for C++ version originally created by Google.
